@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap'); 
* {
  margin: 0;
  padding: 0;
  font-family: 'Roboto',sans-serif;
  box-sizing: border-box;
}
input{
    cursor: pointer;
}
.log-box {
  display: flex;
  justify-content: center;
  height: calc(100vh - 100px);
  background-color: #f1dccd;
}
.container {
  width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  background-color: rgb(147, 65, 85);
  margin: 30px;
  border-radius: 20px;
}
a{
  color: inherit;
}
span {
  color: rgb(30, 11, 29);
  font-size: large;
  display: flex;
  justify-content: center;
  padding: 10px 0 10px 0;
}
header {
  margin-bottom: 20px;
  color:white;
  font-size: 40px;
  font-weight: bold;
  padding: 10px 0 10px 0;
}
.input {
  height: 45px;
  width: 300px;
  border: none;
  outline: none;
  border-radius: 30px;
  color: rgb(30, 11, 29);
  padding: 0 0 0 42px;
  background: white;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
  cursor: text;
}
.inputf {
  display: flex;
  flex-direction: column;
}
i{
  position: relative;
  top: -31px;
  left: 17px;
  color: rgb(30, 11, 29);
  pointer-events: none;
}
::-webkit-input-placeholder {
  color: rgb(30, 11, 29);
}
.submit {
  border: none;
  border-radius: 30px;
  font-size: 20px;
  height: 45px;
  outline: none;
  width: 200px;
  background:rgb(212, 111, 136);
  cursor: pointer;
  transition: 0.3s;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
  color: white;
  font-weight: bold;
}
.submit:hover {
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  scale: 1.1;
}
.submit:active {
  margin-top: 3px;
  margin-left: 3px;
  box-shadow: none;
}
.bottom {
  display: flex;
  flex-direction: row;
  font-size: medium;
  color: rgb(30, 11, 29);
  margin-top: 20px;
}
.left {
  display: flex;
  margin-right: 10px;
}
.right {
  display: flex;
  margin-top: 10px;
  margin-left: 5px;
}
label a {
  color: white;
  text-decoration: none;
}
.Sign-in {
  margin-top: 20px;
  font-size: small;
  text-align: center;
  cursor: default;
}
.Sign-in span p{
  color: white;
}
.signin-navigator {
  color: white;
}

/* NAVBAR */
nav img{
  margin: 0 20px;
}
nav {
  width: 100vw;
  height: 100px;
  background-color: rgb(93, 42, 55);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 20px;
  text-align: center;
  color: white;
}

nav ul li{
  list-style: none;
  display: inline-block;
  padding: 15px;
  font-size: 20px;
  cursor: pointer;
  
}
nav ul li::after{
  content: '';
  background-color:  rgb(201,124,144);
  
  height: 3px;
  width: 0;
  display: block;
  margin: auto;
}
nav ul li:hover::after{
 transition: 0.5s ease-in-out;
  width: 100%;
}
.authbutton button{
  width: 150px;
  height: 40px;
  margin: 0px 10px;
  border-radius: 10px;
  border: none;
  background-color: rgb(201,124,144);
  
  font-size: 20px;
  cursor: pointer;
  transition: 0.5s;
  color: white;
}
.authbutton button:hover{
  background-color: #f1dccd;
  scale: 1.1;
  color: black;
}
.rm {
  margin-left: 5px;
  text-align: center;
  font-size: 15px;
  color: white;
}
.mascot-img {
  transform: scaleX(-1);
  /*width: 600px;*/
  height: 500px;
}
.mascot-img2 {
  transform: scaleX(1);
  /*width: 600px;*/
  height: 500px;
}
.final{
  display: flex;
  justify-content: space-evenly;
  background-color: #f1dccd;
}